Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Widgets /

Discuss SilverStripe Widgets.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Installing widget 1.0 breaks blog tree


Go to End


1453 Views

Avatar
michael_geeky

Community Member, 10 Posts

21 June 2013 at 12:57am

Hi All,

I know it sounds a silly question, but yes, I just can't figure it out. I installed blog module 0.6.0 because I am on 3.0.5, and I did not intend to use widgets module at all. But I when I found out the "default admin" popop in the cms throws an error, I realised I had to use it. However, when I installed it, the tragedy occurred. I used 1.0 instead of master because master needs ss3.1. Now when I try to open blog tree or holder in the cms, the error says

[User Error] Uncaught Exception: DataObject->getComponent(): Could not find component 'SideBar'.

I'd really appreciate it if someone can shed some light on it.

Thanks.